/*
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */
Ext.namespace("Heron.i18n");

/** api: (define)
 *  module = Heron.i18n
 *  class = Heron.i18n.dict (da_DK)
 *  base_link = `Ext.form.ComboBox <http://dev.sencha.com/deploy/dev/docs/?class=Ext.form.ComboBox>`_
 */

/**
 * Define dictionary for the Danish locale.
 * Contributed by: Victor Thomsen (Denmark)
 */
Heron.i18n.dict = {
    // 0.67
	'Active Layers' : 'Aktive lag',
	'Base Layer': 'Basislag',
	'Base Layers': 'Basislag',
	'BaseMaps': 'Basiskort',
	'Choose a Base Layer': 'Basislag',
	'Legend': 'Signaturforklaring',
	'Feature Info': 'Objektinformation',
	'Feature Data': 'Objectdata',
	'Feature(s)': 'objekt(er)',
	'No layer selected': 'Intet lag valgt',
	'Save Features': 'Gem objekt',
	'Get Features': 'Hent objekter',
	'Feature information': 'Oplysninger om objekt',
	'No Information found': 'Ingen oplysninger fundet',
	'Layer not added': 'Lag er ikke tilf&oslash;jet',
	'Attribute': 'Attribut',
	'Value': 'V&aelig;rdi',
	'Recieving data':'Modtager data',
	'Layers': 'Lag',
	'No match': 'Intet fundet',
	'Loading...': 'Indl&aelig;ser...',
	'Shortcuts': 'Hurtigklik',
	'Places': 'Steder',
	'Unknown': 'Ukendt',
	'Feature Info unavailable':'Objektinformation findes ikke',
	'Pan': 'Panor&eacute;r',
	'Measure length': 'M&aring;l l&aelig;ngde',
	'Measure area': 'M&aring;l areal',
	'Leg' : 'Etape',
	'Length': 'L&aelig;ngde',
	'Area': 'Areal',
	'Result >': 'Resultat >',
	'< Search': '< S&aring;g',
	'Search': 'S&aring;g',
	'Search Nominatim': 'Navnes&aring;gning i (OSM) med navn og/eller adresse',
	'Search OpenLS' : 'S&aring;g med OpenLS s&aring;getjeneste',
	'Search PDOK': 'Find en NL adresse...',
	'Searching...': 'S&aring;ger...',
	'Search Completed: ': 'S&aring;gning f&aelig;rdig: ',
	'services':'tjenester',
	'service':'tjeneste',
	'Type Nominatim': 'Indtast et stednavn eller adresse...',
	'Overlays': 'Temaer',
	'Waiting for': 'Venter p&aring;',
	'Warning': 'Advarsel',
	'Zoom in': 'Zoom ind',
	'Zoom out': 'Zoom ud',
	'Zoom to full extent':'Vis hele kortet',
	'Zoom previous': 'Forrige zoomvalg',
	'Zoom next': 'N&aelig;ste zoomvalg',

    // 0.68
	'Scale': 'Scale',
	'Resolution': 'Resolution',
	'Zoom': 'Zoom'

    // 0.70
	// 'Export': 'Export',
	// 'Choose a Display Option' : 'Choose a Display Option',
	// 'Display' : 'Display',
	// 'Grid' : 'Grid',
	// 'Tree' : 'Tree',
	// 'XML' : 'XML',
	// 'Invalid export format configured: ' : 'Invalid export format configured: ',
	// 'No features available or none-grid display chosen' : 'No features available or none-grid display chosen',
	// 'Choose an Export Format' : 'Choose an Export Format',
	// 'Print Visible Map Area Directly' : 'Print Visible Map Area Directly',
	// 'Direct Print Demo' : 'Direct Print Demo',
	// 'This is a simple map directly printed.' : 'This is a simple map directly printed.',
	// 'Print Dialog Popup with Preview Map' : 'Print Dialog Popup with Preview Map',
	// 'Print Preview' : 'Print Preview',
	// 'Print Preview Demo' : 'Print Preview Demo',
	// 'Error getting Print options from server: ' : 'Error getting Print options from server: ',
	// 'Error from Print server: ' : 'Error from Print server: ',
	// 'No print provider url property passed in hropts.' : 'No print provider url property passed in hropts.',
	// 'Create PDF...' : 'Create PDF...',
	// 'Loading print data...' : 'Loading print data...'

};
